#views-exposed-form-news-blog-block-3 {
  margin-left: 15px;
  margin-right: 15px;
}

#views-exposed-form-news-blog-block-3 .views-exposed-widget input{
    margin: 0;
    height: 48px;
    line-height: 48px;
}
footer #footerRight{
  width:64%;
}
footer #footerRight ul.menu{
  text-align: right;
}
footer {
  padding: 27px 0 95px;
}
/**
 * Show products filter
.views-exposed-widget.views-widget-filter-title_1{
  display: none;
}*/
.field-name-post-date{
  text-align: center;
}
.two-cols:after{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: ' ';
  clear: both;
  height: 0;
}
.two-cols .col-1{
  width: 49%;
  float: left;
}
.two-cols .col-2{
  width: 49%;
  float: left;
}
/*.view-stockists .view-filters,
.view-stockists .item-list,
.view-stockists #mapStockist
{
  display: none;
}*/

body.page-node-13694 #block-system-main > .content,
body.page-node-13694 .block-webform > .content{
    max-width: 816px;
    margin: 0 auto;
}

body.page-node-13694 .block-webform {
    background: #fff;
    padding: 45px 0;
}

body.page-node-13694 .block-webform h2{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

body.page-node-13694 .block-webform label {
    float: left;
    margin-right: 10px;
    padding: 0;
    width: 200px;
    font-weight: bold;
}

body.page-node-13694 .block-webform input[type="text"],
body.page-node-13694 .block-webform input[type="email"],
body.page-node-13694 .block-webform textarea{
    width:605px;
    background: transparent;
    border: 1px solid #aaaaaa;
}

body.page-node-13694 .block-webform textarea{
    height: 175px;
    resize: none;
    margin-bottom: 20px;
}

body.page-node-13694 .block-webform .webform-component-textarea .grippie {
    display: none;
}

body.page-node-13694 .block-webform .webform-component--asterisk {
    float: left;
    text-align: right;
    width: 630px;
}

body.page-node-13694 .block-webform .webform-component--asterisk p{
    padding-top: 15px;
}

body.page-node-13694 .block-webform .form-actions{
    float: right;
}

body.page-node-13694 .block-webform .form-item, body.page-node-13694 .block-webform .form-actions,
body.page-node-13694 .block-webform .form-item, body.page-node-13694 .block-webform .webform-submit{
    margin:0;
}

.entity-layout.layout-accordions{
    padding: 27px 0 36px;
}
.entity-layout.layout-accordions .field-items .field-item .field-collection-view{
    padding:0;
    margin:0;
    border:none;
}
.entity-layout.layout-accordions .field-collection-container{
    border: none;
    margin: 0;
}

.entity-layout.layout-accordions .group-heading{
    background-color:#fff;
    position: relative;
    cursor: pointer;
}

.entity-layout.layout-accordions .group-heading.active{
    background-color:#dfdfdf;
}

.entity-layout.layout-accordions .group-heading h2,
.entity-layout.layout-accordions .field-name-field-body-text h3{
    font-size: 19px;
    line-height: 23px;    
    font-weight: bold;    
}

.entity-layout.layout-accordions .group-heading .field-name-field-heading-right h2{
    margin-bottom: 7px;
}

.entity-layout.layout-accordions .field-name-field-body-text h3{
    margin-bottom: 12px;
}

.entity-layout.layout-accordions p, .entity-layout.layout-accordions ul li{
    font-size: 14px;
    line-height: 20px;  
}
.entity-layout.layout-accordions .group-heading .field-name-field-heading-left p,
.entity-layout.layout-accordions .group-heading .field-name-field-heading-right p{
    margin:0;
}
.entity-layout.layout-accordions .group-heading .group-headingleft{
    background-color: #a2954f;
    float:left;
    padding: 20px 15px;
    width:148px;
}


.entity-layout.layout-accordions .group-heading.active .group-headingleft{
    background-color: #0C1945;
}


.entity-layout.layout-accordions .group-heading .field-name-field-heading-right{
    float:left;    
    width:48%;
    padding: 20px 30px;
}

.entity-layout.layout-accordions .group-heading .field-name-field-heading-left .field-item{
    color:#fff;
    font-size: 19px;
    font-weight: bold;
    position: relative;
    padding-left: 22px;
}


.entity-layout.layout-accordions .group-heading .field-name-field-heading-left .field-item:before{
    content: "+";
    font-size: 30px;
    font-weight: 400;
    position: absolute;
    top: -10px;
    left:0;    
    width: 25px; 
}
.entity-layout.layout-accordions .group-heading.active .field-name-field-heading-left .field-item:before{
    content: "X";
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
    top: -1px;
}

.entity-layout.layout-accordions .group-heading .group-headingleft > div,
.entity-layout.layout-accordions .group-heading .field-name-field-heading-right > div{
    display:table;
    height: 100%;
    margin-left: 0 !important;
}

.entity-layout.layout-accordions .group-heading .group-headingleft > div > div,
.entity-layout.layout-accordions .group-heading .field-name-field-heading-right > div > div{
    display:table-cell;
    vertical-align: middle;
}
.entity-layout.layout-accordions .group-heading .field-name-field-heading-image{
    position:absolute;
    right:30px;
    top:20px;
}

.entity-layout.layout-accordions .field-collection-container .field-name-field-accordion > .field-items > .field-item{
    margin-bottom: 16px;
}

.entity-layout.layout-accordions .field-name-field-body-text{
    background-color: #dfdfdf;
    padding: 25px 20px 5px;
    display:none;
}
.entity-layout.layout-accordions ul{
    margin:0 0 20px;
    padding:0;
}
.entity-layout.layout-accordions .field-name-field-body-text ul li{
    list-style: none;
    padding: 0 0 12px 12px;
    position: relative;
}

.entity-layout.layout-accordions .field-name-field-body-text ul li:before {
    background: #a2954f none repeat scroll 0 0;
    bottom: auto;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    right: auto;
    top: 8px;
    width: 4px;
}
.tb-megamenu .dropdown-menu .view-footer{
    padding-top: 12px;
}
.tb-megamenu .dropdown-menu .view-footer a{
    display: block;
    font-family: Roboto,Arial,sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 10px;
    text-align: left;
    text-transform: uppercase;
    padding: 3px 0;
}
.entity-layout.layout-accordions .group-heading:after,
.entity-layout.layout-accordions .field-name-field-body-text:after,
body.page-node-13694 #block-system-main:after,
body.page-node-13694 .block-webform:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
@media only screen and (min-width: 1223px) {
    #views-exposed-form-news-blog-block-3 {
        max-width: 1193px;
        margin-left: auto;
        margin-right: auto;
    }   
}

@media only screen and (max-width: 1223px) {
    footer #footerLeft, footer #footerRight{
        width:auto;
        float:none;
    }
    footer #footerLeft, footer #footerRight ul.menu{
        text-align: center;
    }
}

@media only screen and (max-width: 846px) {
    body.page-node-13694 #block-system-main > .content,
    body.page-node-13694 .block-webform > .content{
        margin: 0 15px;
    }
    body.page-node-13694 #block-system-main > .content .field-items{
        margin: 0;
    }
    body.page-node-13694 .block-webform label{
        float:none;
        width: auto;
    }
    body.page-node-13694 .block-webform .webform-component-textarea .form-textarea-wrapper{
        display: block;
    }
    body.page-node-13694 .block-webform input[type="text"], 
    body.page-node-13694 .block-webform input[type="email"], 
    body.page-node-13694 .block-webform textarea{
        width: 100%;
    }
    .entity-layout.layout-accordions .field-name-field-body-text{
        padding: 25px 5px 5px;
    }
    body.page-node-13694 .block-webform .webform-component--asterisk{
        width:100%;
    }
}
@media only screen and (max-width: 660px) {
    .entity-layout.layout-accordions .group-heading > div{
        height: auto !important;
    }
    .entity-layout.layout-accordions .group-heading .group-headingleft{
        float: none;
        width:100%;
    }
    .entity-layout.layout-accordions .group-heading .field-name-field-heading-right{
        padding: 20px 15px;
        float: none;
        width:100%;
    }
    .entity-layout.layout-accordions .group-heading .field-name-field-heading-image{
        position: relative;
        top:auto;
        right: auto;
        text-align: center;
        padding-bottom: 15px;
    }
}
.field-name-field-text iframe{
  margin: 0 22px 22px 0;
}
.text-center{
  text-align: center;
}